﻿.NextPrestype
{
	padding-left: 15px;
}
.Prevfirststype
{
	padding-right: 15px;
}
.table td {
    padding-top: 25px !important;
    padding-bottom: 20px !important;
    padding-left: 30px !important;
    border-top: 0px solid #dee2e6;
    height: 130px;
}

.tableHeaderStyle {
    background-image: linear-gradient(to right,#00a19b, #003764);
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: white;
    text-align: center;
}

.searchResultText {
    padding-left: 0px !important;
}

.leftHeaderText {
    text-align: left !important;
}

.tableHeaderStyle th {
    height: 70px;
    padding-left: 30px !important;
}

_:-ms-fullscreen, :root .ie11up {
    padding-top: 17px;
}

_:-ms-fullscreen, :root .ie11upSearchSubmit {
    padding-top: 13px;
}

_:-ms-fullscreen, :root .ie11BtnSearch {
    padding-top: 11px;
}

_:-ms-fullscreen, :root .ie11DDL {
    padding: 0.1rem .75rem !important;
}

_:-ms-fullscreen, :root .ie11Offset {
    margin-left: 37.666667% !important;

}

.searchButton,.searchButton:focus {
    color: #ffffff !important;
    cursor: pointer;
    background: url(../Img/Icon_menu_Search1.png) left 14px top 15px no-repeat #003764 !important;
    background-size: 15px 17px !important;
    padding: 13px 20px;
    border: none !important;
    border-radius: 10px;
	outline:none;
}

    .searchButton:hover{
        background: url(../Img/Icon_menu_Search1.png) left 14px top 15px no-repeat #29ac9b !important;
        background-size: 15px 17px !important;
        border-radius: 10px;
        outline:none !important;
    }
.btn-primary.focus, .btn-primary:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.btnOpSubmit {
    background-color: #A0A0A0;
    border-color: #A0A0A0;
    border-radius: 10px;
}
.searchButtonClicked,.searchButtonClicked:focus {
        cursor: pointer;
        color: #ffffff !important;
        background: url(../Img/Icon_menu_Search1.png) left 14px top 15px no-repeat #29ac9b !important;
        background-size: 15px 17px !important;
        padding: 13px 20px;
        border: none !important;
        border-radius: 10px;
	    outline: none !important;
}

    .searchButtonClicked:hover {
         background: url(../Img/Icon_menu_Search1.png) left 14px top 15px no-repeat #003764 !important;     
		 background-size: 15px 17px !important;
         border-radius: 10px;
         outline: none !important;
    }


.download, .downloadresult {
    color: #003764;
    font-size: 10pt;
    line-height: 1.3;
}

    .download:hover, .download:active, .downloadresult:hover, .downloadresult:active {
        color: #00A19B;
    }

.default-image {
    display: block;
}

.hover-image {
    display: none;
}

.image-wrapper:hover .default-image {
    display: none;
}

.image-wrapper:hover .hover-image {
    display: block;
}

.newsNoStyle {
    font-family: anupark !important;
    font-size: 10pt !important;
    color:black !important;
}

.newsTitle {
    line-height: 18pt;
    font-family: anupark !important;
    font-size: 12pt !important;
}

a.newsTitle:hover {
    color: #00a19b !important;
}

.fixedWidthTable {
    width: 100%;
}


#divSearchMobileSupport {
	height:auto;
    padding-bottom: 30px;
    padding-top: 30px;
}
#grdView.table-striped > tbody > tr:nth-child(even) > td {
    background-color: #F4F4F5;
}

#grdView.table-striped > tbody > tr:nth-child(odd) > td {
    background-color: #E4E4E4;
}

/*Paging Style*/
.pagination {
    padding-right: 0;
    float: right;
}
.page-number {
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
    margin-left: 0.25rem !important;
    margin-right: 0.25rem !important;
    color: black;
    font-weight: bold;
    border: 0px;
	outline: 0 !important;
    box-shadow: none !important;
}

    .page-number:hover {
        background-color: white;
        color: #00A19B;
        font-weight: bold;
        border: 0px;
    }
.selected-number {
    color: white;
    background-color: #003764;
    border: 1px solid #dee2e6;

}

    .selected-number:hover {
        color: white;
        background-color: #003764;
        border: 1px solid #dee2e6;
    }
 .page-link.Prevfirst {
    display: block;
    background: url('../Img/prevfirstunhov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
	outline: 0;
    box-shadow: none;
}   
.page-link.Prevfirst:hover {
    display: block;
    background: url('../Img/prevfirsthov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
}

 .page-link.NextPre {
    display: block;
    background: url('../Img/nextpreunhov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
	outline: 0;
    box-shadow: none;
}   
.page-link.NextPre:hover {
    display: block;
    background: url('../Img/nextprehov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
}


.page-link.previous {
    display: block;
    background: url('../Img/prevunhov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
	outline: 0;
    box-shadow: none;
}

.page-link.next {
    display: block;
    background: url('../Img/nextunhov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
	outline: 0;
    box-shadow: none;
}

.page-link.next:hover {
    display: block;
    background: url('../Img/nexthov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
}

.page-link.previous:hover {
    display: block;
    background: url('../Img/prevhov.png') no-repeat;
    background-size: 100%;
    height: 31px;
    width: 31px;
}
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    background-color: white !important;
    font-size: .875rem;
}

    .pagination-ys td {
        background-color: white !important;
    }

    .pagination-ys table > tbody > tr > td {
        display: inline;
        background-color: white !important;
        padding: 0;
    }

        .pagination-ys table > tbody > tr > td > a,
        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            color: black;
            font-weight: bold;
            background-color: #ffffff;
            /*border: 1px solid #dddddd;*/
            margin-left: -1px;
        }

        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            margin-left: -1px;
            z-index: 2;
            color: white;
            background-color: #003764;
            border-color: #dddddd;
            cursor: default;
        }

        .pagination-ys table > tbody > tr > td:first-child > a,
        .pagination-ys table > tbody > tr > td:first-child > span {
            margin-left: 0px;
            /*border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;*/
        }

        .pagination-ys table > tbody > tr > td > a:hover,
        .pagination-ys table > tbody > tr > td > a:focus {
            color: #29ac9b;
            /*background-color: #29ac9b;*/
        }

.pagination-control-temp {
    visibility: visible;
}

.pagination-control-mobile-temp {
    /*visibility: hidden;*/
    height: 0px;
}

.titleDetail {
    font-size: 20pt;
    font-weight: normal;
    line-height: 1.7;
    letter-spacing: 1.3px;
}
.selectdivCustom {
    min-width: 100% !important;
}
@media (min-width: 768px) {
    .col-md-1 {
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    .titleDetail {
        font-size: 12pt;
    line-height: 2.2;    }

    .fixedWidthTable {
        width: 650px !important;
        overflow: scroll;
        overflow-y: hidden;
    }

    .pagination-ys {
        /*display: inline-block;*/
        position: absolute;
        
        text-align: left;
        padding-left: 60%;
        border-radius: 4px;
        background-color: white !important;
        font-size: .875rem;
            margin: 35px 0 !important;
    }
     .pagination-ys td {
       height: 80px !important;
    }
    .pageFootSpace {
        /*for paging*/
        padding-bottom: 20%;
    }

    .searchResultText {
        display: none;
    }

    .ddlorderby {
        width: 300px;
        position: absolute;
        padding-top: 0px !important;
    }

    .searchMobileSupport {
        height: 170px;
    }

    .paginationHide {
        display: none;
    }

    .pagination-control-temp {
        display: none;
    }

    .pagination-control-mobile-temp {
        visibility: visible;
        height: 130px;
    }

    .searchResultTextMobile {
        display: block;
        position: absolute;
        font-weight: bold;
        background-color: white !important;
    }


    .searchButton:hover, .searchButton:active  {
        background: url(../Img/Icon_menu_Search1.png) left 10px top 17px no-repeat #003764 !important;
        background-size: 15px 17px !important;
    }

     
      .ddlSearchMobileStyle {
        font-size: 12px !important;
        padding: 0px 7px !important;
    }
    #divSearchMobileSupport {
    height: 150px;
}
}

@media (max-width: 467px) {
    .fixedWidthTable {
        width: 340px !important;
        overflow: scroll;
        overflow-y: hidden;
    }

    .searchResultText {
        display: none;
    }

    .ddlorderby {
        width: 300px;
    }
	.page-nav
	{
		padding-top:0px !important;
	}
.page-link.next,
.page-link.NextPre,
.page-link.previous,
.page-link.NextPre,
.page-link.Prevfirst,
.page-link.next:hover,
.page-link.NextPre:hover,
.page-link.previous:hover,
.page-link.NextPre:hover,
.page-link.Prevfirst:hover
{
	height: 25px;
    width: 25px;
}
.page-link
{
	padding:1px !important;
}
.page-number
{
	padding-left: 6px !important;
	padding-right: 6px !important;
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.NextPrestype
{
	padding-left: 15px;
}
.Prevfirststype
{
	padding-right: 15px;
}
}



@media (min-width: 1023px){

.table{
	margin-bottom: 0px !important;
}
}
.videoIconStyle{
	font-size:10pt !important;
}

#lblPublicDate{
	    font-family: anupark !important;
	    font-size:10pt !important;
		color:black !important;
}

.secBtnBlueColor,.secBtnBlueColor:active {
     background-color: #003764 !important;
     border-color: #003764 !important; */
    /* border-radius: 10px !important; */
	outline: 0;
    font-size: 10pt !important;
      color:#ffffff !important;
}

  .secBtnBlueColor:hover,.secBtnBlueColor:focus {
        background-color: #29ac9b !important;
        border-color: #29ac9b !important;
		outline: 0;
    }
@media (min-width: 992px){
	.text-lg-right {
    text-align: right!important;
}

}

	.table > tbody > tr > td > a, .table > tbody > tr > td > span {

     padding: 0px 0px 0px 0px !important;
}



@media (max-width: 812px){
	.SearchButton_New{
	margin: 10px 0px;
		}
	.TitleNew{
	margin-bottom:25px;
}

.text-md-right{
	text-align:left !important;
}

.text-center{
	text-align:center !important;
}


	
}


.TitleNew{
	font-size: 16pt !important;
    margin-top: 5px;
}


.TitleNewsDetail{
	font-size:18pt;
}

.RecapnewsDetail{
		font-size:12pt;
	
}

.DescriptNewsDetail{
		font-size:12pt;
}

